$wpsc_version = 169; locust plague bible